EmulatedLab 文档资源 FAQ 查看内容

EVE-NG安装系统环境要求

2019-12-21 10:35| 发布者: hbugs001| 查看: 817| 评论: 2|原作者: hbugs001

摘要: EVE-NG系统要求EVE-NG当前作为OVA文件和ISO发布。OVA是一种开放式虚拟设备格式,它是一个存档(TAR),其中包含虚拟机的磁盘和配置文件(OVF或Open Virtualization File)。EVE-NG也可以直接安装在物理硬件上,而使 ...
EVE-NG系统要求
EVE-NG当前作为OVA文件和ISO发布。OVA是一种开放式虚拟设备格式,它是一个存档(TAR),其中包含虚拟机的磁盘和配置文件(OVF或Open Virtualization File)。EVE-NG也可以直接安装在物理硬件上,而使用ISO镜像无需进行任何虚拟化。由于EVE-NG运行许多hypervisors,因此强烈建议为其使用专用的物理服务器,而不使用任何虚拟化软件。请注意,嵌套虚拟化不是一件好事,并且可能导致性能下降。

EVE-NG要求:


  • 英特尔CPU VT-x / EPT
  • 以下之一:

不受官方支持或存在问题:


  • VIRTUAL BOX不支持硬件加速嵌套虚拟化!!!不要使用它!
  • AMD-V / RVI也是兼容处理器,但不提供官方支持。支持AMD CPU最新版本,但仅适用于Bare EVE,不适用于ESXi或VM Ware workstation。
  • Hyper-VProxmoxXEN Citrix 都不提供官方支持。
  • 不支持Azure云,因为Azure会覆盖EVE VM的内核,并且不支持自定义内核。
  • 不支持AWS云,因为嵌套虚拟化有问题。运行Qemu节点时会遇到问题。

所需的CPU和RAM取决于需要运行多少个节点。仅用于IOU / IOL和Dynamips的4个vCPU6GB RAM就足够了,但对于使用CSR1000V路由器的拓扑来说是不够的。换句话说,对于ESXi嵌套虚拟化或Cisco VIRL / CML,EVE-NG要求是相同的。即使没有Intel VT处理器,EVE-NG仍然可以工作,并且可以安装在其他Hypervisors中运行,但是:

  • 64位(x86_64)设备不能运行。
  • 对于32位(i386)设备,预期性能会很差。


2

鲜花

握手

雷人

路过

鸡蛋

刚表态过的朋友 (2 人)

最新评论

已有 2 人参与
全部评论(2)
引用 xiaolinzi 2019-12-30 08:53
不错不错 初学咋到
引用 塔城黑歌 2020-2-26 21:41
感谢分享
Copyright   ©2015-2020  EmulatedLab  Powered by Discuz!©   
返回顶部